
<div class="index_page">

    <a href="/mci/topup#form" class="select_package mci white_border" itemscope itemtype="http://schema.org/Product">
        <h1>
            <i class="fa fa-bolt fa-2x"></i>

            <span itemprop="name">
      شارژ مستقیم
      <span itemprop="brand">همراه اول</span>
            </span>
            <br/>
            <small itemprop="description">شارژ مستقیم بدون نیاز به ورود کد</small>
        </h1>

  <span class="hidden" itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
    <span  itemprop="ratingValue">4.9</span> stars, based on <span itemprop="reviewCount">89005
      </span> reviews




  </span>

  <span class="hidden" itemprop="offers" itemscope itemtype="http://schema.org/Offer">
    <meta itemprop="priceCurrency" content="IRR" />
    $<span itemprop="price">9750.0</span>
    Available from: <span itemprop="seller" itemscope itemtype="http://schema.org/Organization">
                      <span itemprop="name">شرکت ارتباطات سیار ایران</span>
                    </span>
    <link itemprop="availability" href="http://schema.org/InStock"/>In stock! Order now!</span>


    <amp-img title="خرید شارژ مستقیم همراه اول با کلی تخفیف" alt="خرید شارژ مستقیم همراه اول با کلی تخفیف" src="/images/top-up-leaflet.png" width="140" height="100" layout="fixed">
    </amp-img>


    </a>


    <a href="/mci/pin" class="select_package mci white_border" itemscope itemtype="http://schema.org/Product">
        <h1>
            <i class="fa fa-credit-card fa-2x"></i>

            <span itemprop="name">
      پین کد
      <span itemprop="brand">همراه اول</span>
            </span>
            <br/>
            <small itemprop="description">پین کد 1000 تومانی به قیمت
             <strong>950 تومان</strong>
             </small>
        </h1>
  <span class="hidden" itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
    <span  itemprop="ratingValue">4.93</span> stars, based on <span itemprop="reviewCount">119107
      </span> reviews


  </span>



  <span class="hidden" itemprop="offers" itemscope itemtype="http://schema.org/Offer">
    <meta itemprop="priceCurrency" content="IRR" />
    $<span itemprop="price">9500.0</span>
    Available from: <span itemprop="seller" itemscope itemtype="http://schema.org/Organization">
                      <span itemprop="name">شرکت ارتباطات سیار ایران</span>
                    </span>
    <link itemprop="availability" href="http://schema.org/InStock"/>In stock! Order now!</span>


        <amp-img title="خرید کارت شارژ همراه اول با کلی تخفیف"   alt="خرید کارت شارژ همراه اول با کلی تخفیف" src="/images/w-icon-cards.png" width="140" height="100" layout="fixed">
        </amp-img>

    </a>




</div>



<script type="application/ld+json">
{
  "@context": "http://schema.org/",
  "@type": "Product",
  "name": "شارژ همراه اول",
  "image": "<%= Overcharge.Router.Helpers.url(@conn) %>/images/mci-topup.jpg",
  "brand": {
    "@type": "Thing",
    "name": "ACME"
  },
  "aggregateRating": {
    "@type": "AggregateRating",
    "ratingValue": "4.96",
    "ratingCount": "321"
  },
  "offers": {
    "@type": "AggregateOffer",
    "lowPrice": "9500",
    "highPrice": "200000",
    "priceCurrency": "IRR"
  }
}
</script>